{% load static %}
<style>
	nav{
		background: rgb(255, 255, 255);
		margin: 0;
		padding: 16px 24px;
		box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.1);
	}
	button{
		all: unset;
		margin: auto;
		margin-left: 12px;
		margin-right: 12px;
		position: relative;
		
		width: 80px;
		height: 32px;
		border-radius: 8px;
		padding: 10px 14px;

		text-align: center;
		text-decoration: none;
		font-weight: 500;
		font-size: 14px;
		margin-top: 2px;
	}
	.navul{
		text-align: center;
	}
	.right-section{
		text-align: center;
	}
</style>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
	<div class="container-fluid">
		<div></div>
		<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarSupportedContent">
		<ul class="navul navbar-nav me-auto mb-2 mb-lg-0">
			<li class="nav-item">
				<a class="nav-link" aria-current="page" href="{% url 'daftar_project:index_daftar_project' %}">Home</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'faq:faq_index' %}">FAQ</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'buat_project:buat_project' %}">Buat Proyek</a>
			</li>
			{% if user.is_authenticated %}
			<li class="nav-item">
				<a class="nav-link" href="{% url 'daftar_project:my_project' %}">Proyek Saya</a>
			</li>
			{% endif %}
		</ul>
		<ul class="navbar-nav right-section d-flex justify-content-end">
			{% if user.is_authenticated %}
			<li class="nav-item">
				<a class="nav-link" href="{% url 'profile:index' %}">Halo, {{user.nama}}!</a>
			</li>
			<li class="nav-item">
				<a href="{% url 'logout:logout' %}">
					<button type="button" class="btn btn-danger btn-sm" style="padding: 0px;">Keluar</button>
				</a>
			</li>
			{% else %}
			<li class='nav-item'>
				<a href="{% url 'login:login' %}">
					<button type='button' class='btn btn-primary btn-sm'  style='padding: 0px;'>Masuk</button>
				</a>
			</li>
			{% endif %}
		</ul>
		</div>
	</div>
</nav>
